Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 9 Sep 2015 14:48:46 +0530 (IST)

Hello Sir, 
SouthAmerica chat. 
-------------------------------------- 
Visitor 

14:27:01 
Tell me the best Machu Picchu / Peru cultural trip 
Me 

14:27:14 

Welcome to SouthAmerica.travel ! 
Visitor 

14:27:40 
Hi 
Me 

14:27:51 

I will be glad to assist you in this. 
14:28:07 

May I know please know your first and last name? 
Visitor 

14:28:13 
I am planning a trip to Peru 
14:28:18 
Faye 
Me 

14:29:05 

Thank you Faye! 
14:29:20 

How many people are traveling with you? 
Visitor 

14:29:44 
myself and my husband 
Me 

14:30:12 

May I know when are you planning to travel? 
Visitor 

14:30:30 
April/May next year 
Me 

14:30:43 

I see. 
14:31:13 

Can you please provide us your email address and phone number ? 
Visitor 

14:31:30 
[email-masked] 0408594504 
14:26:42 
Visitor's email address automatically set to [email-masked] Clear 
Me 

14:31:44 

Thank you for the information. 
14:32:01 

May I know what all countries/cities you want to travel? 
Visitor 

14:32:18 
Peru 
Me 

14:33:09 

I will have one of our best travel expert contacting you with best quote for Peru trip. 
14:33:18 

May I please know what is the best time to call you? 
Visitor 

14:33:38 
evenings 
Me 

14:33:43 

I see. 
14:34:11 

May I know from which country you are ? 
Visitor 

14:34:23 
australia 
Me 

14:34:47 

Thank you for all the provided information. 
Visitor 

14:35:03 
where r you from? 
Me 

14:36:28 

We have many offices in all over South America. 
Visitor 

14:36:58 
and you r from? 
Me 

14:38:17 

I am form Brazil office. 
Visitor 

14:38:36 
cool 
Me 

14:39:10 

Our travel expert will be contacting you within 24 hours with best deal. 
Visitor 

14:39:25 
thanks 
Me 

14:39:34 

I there anything else we can help you ? 
14:39:40 

You are welcome. 
Visitor 

14:39:48 
no thats it 
Me 

14:40:07 

Thank you for choosing SouthAmerica.travel ! 
14:40:16 

Have blessed moments ahead! 
Visitor 

14:40:17 
Cheers 
-- 
Thanks and Regards 
Ravi Prakash Gupta